spring:
  datasource:
    url: jdbc:mysql://localhost:3306/foodcourt
    username: root

  application:
    name: foodcourtusers


  jpa:
    hibernate:
      ddl-auto: update

application:
  security:
    jwt:
      secret-key: 404E635266556A586E3272357538782F413F4428472B4B6250645367566B5970
      expiration: 86400000
      refresh-token:
        expiration: 604800000